logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-2059

Description

In Pandora FMS v7.0NG.761 and below, in the agent creation section, the alias parameter is vulnerable to a Stored Cross Site-Scripting. This vulnerability can be exploited by an attacker with administrator privileges logged in the system.


Affected Software


CPE Name Name Version
pandorafms:pandora_fms pandorafms pandora fms 7.0_ng_761